# Management

### Electronic voting (including YAR DAO)

According to [Gallegos-Garcia et al.](https://scholar.google.com/citations?user=pRru5o4AAAAJ\&hl=es) in a 2009 [paper](https://scholar.google.com/citations?view_op=view_citation\&hl=es\&user=pRru5o4AAAAJ\&citation_for_view=pRru5o4AAAAJ:xtRiw3GOFMkC), the security of electronic voting protocols must evolve to ensure true democracy. Previous security algorithms for electronic elections were always based on public-key procedures.

However, this paper proposes to secure electronic election protocols with threshold cryptography and blind signatures as a more cost-effective alternative. Threshold cryptography and blind signatures aren't only less expensive and provide better confidentiality, accuracy, and reliability.

Another paper "[Practical Electronic Voting Protocol Using Threshold Schemes](https://www.researchgate.net/publication/2663036_A_Practical_Electronic_Voting_Protocol_Using_Threshold_Schemes)", presents a new secret ballot voting procedure that fully meets the requirements of large-scale elections.

Voting participants are an initiator, a voter, and vote counters. The procedure uses threshold encryption to protect the confidentiality and accuracy of votes against the dishonesty of the election initiator, the voters, and the vote counter. If done well, it can ensure the verifiability, fairness, and validity of the election process, and neither the election initiator, voters, nor the vote counter can lead to a miscount, influence the election results, or spoiler disrupts the election.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.yarchain.org/whitepaper/project-mechanics/management.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
